Muslim Moodfit_iOS - Bug #747

Select Low mood-->click on next-->Please put correct word in the red square marked area.

10/15/2021 01:32 PM - arti saraswat

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: Ranjeet Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Select Low mood-->click on next-->Please put the correct word in the red square marked area.

See attached screenshot
clipboard-202110151332-5vsxw.png

History

#1 - 10/23/2021 06:26 PM - Ranjeet Singh
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 10/26/2021 11:26 AM - arti saraswat

- Tracker changed from Change Request to Bug
